
/* - flashmovie.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/flashmovie.css?original=1 */
/* */
/* */
.flashMovie {
z-index: 0;
}
/* */

}


/* - drop_down.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/drop_down.css?original=1 */
/* */
/* */
/* */
body {
behavior: url("/cms/csshover.htc");
}
.menu-box {
background: transparent url("/cms/tab-right.gif") no-repeat scroll right top;
height: 100%;
text-align: left;
background-color: transparent;
}
#portal-globalnavBar .menu-box a.toplink {
text-align: center;
line-height: 1.1em;
}
#portal-globalnavBar #firsttab {
margin-left: 0px;
}
#portal-globalnavBar dt.firstlink {
border-top: none !important;
}
#portal-globalnavBar fieldset:hover dt a {
background-color:#000066;
}
#portal-globalnavBar fieldset.currentSection:hover dt a {
color: white;
}
#portal-globalnavBar #menutab-online-services .menu-box {
background: transparent url("/cms/tab-right.gif") no-repeat scroll right top;
}
#portal-globalnavBar {
float: left;
line-height: 10px;
white-space: normal;
background-image: url('/cms/tab-bg.gif');
height: 32px;
width: 752px;
padding: 0 1px 0 1px;
}
#portal-globalnavBar.onlineTabMode {
width: 884px;
}
#portal-globalnavBar
#portal-globalnavBar div {
margin: 0px;
padding: 0px;
float: none;
}
#portal-globalnavBar .tabselect {
float:left;
margin-left: 2px;
}
#portal-globalnavBar div fieldset {
border: 0px;
display: block;
background: url("/cms/tab-left.gif") no-repeat;
background-position: left top;
margin: 0 !important;
text-align: center;
padding: 0 0 0 4px;
position: relative;
height: 32px;
line-height: 1.0em;
z-index: 2002;
}
#portal-globalnavBar #menutab-online-services {
background: url("/cms/tab-left.gif") no-repeat;
background-position: left top;
}
#portal-globalnavBar #portaltab-home a {
width: 50px;
}
#portal-globalnavBar a {
display: block;
white-space: normal;
padding: 5px 5px 5px 1px;
font-weight: normal;
cursor: pointer;
text-decoration: none;
font-size: 10px;
width: 100px;
font-family: Verdana,Lucida Grande,Lucida,Helvetica,Arial,sans-serif;
}
/* \*/
#portal-globalnavBar a {
float: none;
text-decoration: none;
}
/* */
#portal-globalnavBar #menutab-online-services a.droplink {
background-color: #f2f8f8 !important;
}
#portal-globalnavBar #menutab-online-services a.droplink:hover {
background-color: #009899 !important;
color: white !important;
}
#portal-globalnavBar dl {
border-width: 2px 0px 0px 0px;
list-style-type: none;
border-top-style: solid;
border-top-color: #009999;
margin: 0px 0px 0px -9px;
text-align: left;
white-space: normal;
visibility: hidden;
position: absolute;
background-color: #000066 !important;
}
/* \*/
* html #portal-globalnavBar dl {
border-top: 2px solid #009999;
}
/* */
#portal-globalnavBar #menutab-online-services dl {
margin: 0px 0px 0px -24px;
background-color: #008e8f !important;
}
#portal-globalnavBar #menutab-do-it-now dl {
margin: 0px 0px 0px -24px;
}
/* \*/
* html #portal-globalnavBar  #menutab-online-services dl,
* html #portal-globalnavBar  #menutab-do-it-now dl, {
margin: 0px 0px 0px -86px;
}
/* */
#portal-globalnavBar dt {
margin: 0;
border: 0;
float: left;
}
#portal-globalnavListBar #menutab-online-services dl,
#portal-globalnavListBar #menutab-online-services dl a {
background-image: none;
text-decoration: none;
}
#portal-globalnavBar dt {
display: block;
float: left;
position: static;
border-top: 1px solid #ffffff !important;
}
#portal-globalnavBar a.droplink {
text-decoration: none;
width: 14em;
padding: 5px;
font-weight: normal;
background-color: #000066 !important;
margin: 0px;
}
html>body #portal-globalnavBar dt {
float: none;
position: relative;
}
#portal-globalnavBar dt:hover {
position: relative;
}
/* */
div#portal-globalnavBar fieldset:hover dl,
#portal-globalnavBar fieldset:hover fieldset:hover dl,
#portal-globalnavBar fieldset:hover fieldset:hover fieldset:hover dl,
#portal-globalnavBar fieldset:hover fieldset:hover fieldset:hover fieldset:hover dl {
visibility: visible;
}
#portal-globalnavBar fieldset:hover fieldset dl,
#portal-globalnavBar fieldset:hover fieldset:hover fieldset dl,
#portal-globalnavBar fieldset:hover fieldset:hover fieldset:hover fieldset dl,
#portal-globalnavBar fieldset:hover fieldset:hover fieldset:hover fieldset:hover fieldset dl {
visibility: hidden;
}
/* */
#portal-globalnavBar div fieldset:hover > dl {
visibility: visible;
}
#portal-globalnavBar #menutab-online-services:hover .menu-box  {
background: url("/cms/tab-right.gif") no-repeat;
background-position: right top;
vertical-align: middle;
display: table-cell;
position:relative;
}
#portal-globalnavBar #menutab-online-services:hover {
background: url("/cms/tab-left.gif") no-repeat;
background-position: left top;
}
#portal-globalnavBar div fieldset.currentSection  {
background: url("/cms/tab-left-current.gif") no-repeat;
background-position: left top;
}
#portal-globalnavBar fieldset:hover a {
color: #009999 !important;
}
#portal-globalnavBar fieldset a:hover {
color: #009999 !important;
}
#portal-globalnavBar .currentSection .inner-menu-box a,
#portal-globalnavBar .currentSection .inner-menu-box a:hover {
color: white !important;
}
#portal-globalnavBar .inner-menu-box a {
color: #094fa3 !important;
}
#portal-globalnavBar div .currentSection .menu-box {
background: url("/cms/tab-right-current.gif") no-repeat;
background-position: right top;
}
#portal-globalnavBar fieldset:hover dt a {
display: block;
background: none;
}
#portal-globalnavBar fieldset.currentSection:hover dt a {
background-color: #008e8f !important;
color: white !important;
}
#portal-globalnavBar fieldset:hover dt:hover a {
background-color: #008e8f !important;
}
#portal-globalnavBar fieldset.currentSection:hover dt:hover a {
color: white !important;
}
#portal-globalnavBar #menutab-online-services:hover  dt a {
display: block;
background: none;
}
#portal-globalnavBar #menutab-online-services:hover dt:hover a {
background-color: #008e8f;
}
/* */
/* */

}


/* - jscalendar/calendar-system.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/jscalendar/calendar-system.css?original=1 */
/* */
.calendar {
position: relative;
display: none;
border: 1px solid;
border-color: #fff #000 #000 #fff;
font-size: 11px;
cursor: default;
background: Window;
color: WindowText;
font-family: tahoma,verdana,sans-serif;
}
.calendar table {
border: 1px solid;
border-color: #fff #000 #000 #fff;
font-size: 11px;
cursor: default;
background: Window;
color: WindowText;
font-family: tahoma,verdana,sans-serif;
}
/* */
.calendar .button { /* */
text-align: center;
padding: 1px;
border: 1px solid;
border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
background: ButtonFace;
}
.calendar .nav {
background: ButtonFace url(menuarrow.gif) no-repeat 100% 100%;
}
.calendar thead .title { /* */
font-weight: bold;
padding: 1px;
border: 1px solid #000;
background: ActiveCaption;
color: CaptionText;
text-align: center;
}
.calendar thead .headrow { /* */
}
.calendar thead .daynames { /* */
}
.calendar thead .name { /* */
border-bottom: 1px solid ButtonShadow;
padding: 2px;
text-align: center;
background: ButtonFace;
color: ButtonText;
}
.calendar thead .weekend { /* */
color: #f00;
}
.calendar thead .hilite { /* */
border: 2px solid;
padding: 0px;
border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
}
.calendar thead .active { /* */
border-width: 1px;
padding: 2px 0px 0px 2px;
border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
}
/* */
.calendar tbody .day { /* */
width: 2em;
text-align: right;
padding: 2px 4px 2px 2px;
}
.calendar tbody .day.othermonth {
font-size: 80%;
color: #aaa;
}
.calendar tbody .day.othermonth.oweekend {
color: #faa;
}
.calendar table .wn {
padding: 2px 3px 2px 2px;
border-right: 1px solid ButtonShadow;
background: ButtonFace;
color: ButtonText;
}
.calendar tbody .rowhilite td {
background: Highlight;
color: HighlightText;
}
.calendar tbody td.hilite { /* */
padding: 1px 3px 1px 1px;
border-top: 1px solid #fff;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
border-left: 1px solid #fff;
}
.calendar tbody td.active { /* */
padding: 2px 2px 0px 2px;
border: 1px solid;
border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
}
.calendar tbody td.selected { /* */
font-weight: bold;
border: 1px solid;
border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
padding: 2px 2px 0px 2px;
background: ButtonFace;
color: ButtonText;
}
.calendar tbody td.weekend { /* */
color: #f00;
}
.calendar tbody td.today { /* */
font-weight: bold;
color: #00f;
}
.calendar tbody td.disabled { color: GrayText; }
.calendar tbody .emptycell { /* */
visibility: hidden;
}
.calendar tbody .emptyrow { /* */
display: none;
}
/* */
.calendar tfoot .footrow { /* */
}
.calendar tfoot .ttip { /* */
background: ButtonFace;
padding: 1px;
border: 1px solid;
border-color: ButtonShadow ButtonHighlight ButtonHighlight ButtonShadow;
color: ButtonText;
text-align: center;
}
.calendar tfoot .hilite { /* */
border-top: 1px solid #fff;
border-right: 1px solid #000;
border-bottom: 1px solid #000;
border-left: 1px solid #fff;
padding: 1px;
background: #e4e0d8;
}
.calendar tfoot .active { /* */
padding: 2px 0px 0px 2px;
border-top: 1px solid #000;
border-right: 1px solid #fff;
border-bottom: 1px solid #fff;
border-left: 1px solid #000;
}
/* */
.calendar .combo {
position: absolute;
display: none;
width: 4em;
top: 0px;
left: 0px;
cursor: default;
border: 1px solid;
border-color: ButtonHighlight ButtonShadow ButtonShadow ButtonHighlight;
background: Menu;
color: MenuText;
font-size: 90%;
padding: 1px;
z-index: 100;
}
.calendar .combo .label,
.calendar .combo .label-IEfix {
text-align: center;
display: block;
padding: 1px;
}
.calendar .combo .label-IEfix {
width: 4em;
}
.calendar .combo .active {
padding: 0px;
border: 1px solid #000;
}
.calendar .combo .hilite {
background: Highlight;
color: HighlightText;
}
.calendar td.time {
border-top: 1px solid ButtonShadow;
padding: 1px 0px;
text-align: center;
background-color: ButtonFace;
}
.calendar td.time .hour,
.calendar td.time .minute,
.calendar td.time .ampm {
padding: 0px 3px 0px 4px;
border: 1px solid #889;
font-weight: bold;
background-color: Menu;
}
.calendar td.time .ampm {
text-align: center;
}
.calendar td.time .colon {
padding: 0px 2px 0px 3px;
font-weight: bold;
}
.calendar td.time span.hilite {
border-color: #000;
background-color: Highlight;
color: HighlightText;
}
.calendar td.time span.active {
border-color: #f00;
background-color: #000;
color: #0f0;
}

}


/* - multipagedocument.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/multipagedocument.css?original=1 */
/* */
.jumpBox {
float: right;
text-align: right;
}
#mpdtoc ul.mpdtoc {
list-style-image: none;
list-style-type: none;
}
/* */

}


/* - pgv_sg_jd.gallery.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/pgv_sg_jd.gallery.css?original=1 */
/* */
/* */
.slideshowmain {
text-align: center;
border: 1px solid #cccccc;
}
.slideshowinner {
border: 4px solid #ffffff;
position: relative;
}
.jdGallery
{
overflow: hidden;
position: relative;
}
.verticalCarousel .jdGallery .myCarousel {
float: right;
}
.jdGallery .carouselContainer {
width: 100%;
z-index: 20;
margin: 0px;
}
.horizontalCarousel .jdGallery .carouselContainer {
position: absolute;
left: 0;
}
.jdGallery .carousel {
width: 100%;
margin: 0px;
background: #505050;
color: #fff;
text-indent: 0;
}
.myCarousel marquee {
width:99.5%;
height:0px;
line-height:0px;
display:block;
font-size:0px;
font-family:verdana;
}
.horizontalCarousel .jdGallery .carousel {
position: absolute;
left: 0;
top: 0;
opacity: 1;
filter: alpha(opacity=100);
}
.carouselbottom .jdGallery .carousel {
bottom: 0px;
top: 20px;
}
#region-content .carouselbottom .jdGallery a.carouselBtn {
top: 0px;
}
.verticalCarousel .jdGallery .carousel {
background: #3a3a3a;
}
.jdGallery .carousel .carouselWrapper {
width: 100%;
overflow: hidden;
}
.horizontalCarousel .jdGallery .carousel .carouselWrapper {
position: absolute;
margin: 2px 0px;
}
.horizontalCarousel .jdGallery .carousel .carouselInner {
position: relative;
float: left;
}
#region-content .jdGallery .carousel a.play {
z-index: 20;
height: 100%;
float: left;
text-decoration: none;
border: none;
background: url(/cms/play.gif) no-repeat center !important;
}
#region-content .jdGallery .carousel a.play:hover {
background: url(/cms/play-over.gif) no-repeat center !important;
}
#region-content .jdGallery .carousel a.pause,
#region-content .jdGallery .carousel a.pauseover {
z-index: 20;
height: 100%;
float: left;
border: none;
text-decoration: none;
background: url(/cms/pause.gif) no-repeat center;
}
#region-content .jdGallery .carousel a.pause:hover{
background: url(/cms/pause-over.gif) no-repeat center;
}
#region-content .verticalCarousel .jdGallery .carousel a.play,
#region-content .verticalCarousel .jdGallery .carousel a.pause {
display: none;
}
.jdGallery .carousel .label
{
font-size: 13px;
position: absolute;
bottom: 5px;
left: 10px;
padding: 0;
margin: 0;
display: none;
}
.jdGallery .carousel .label .number
{
color: #b5b5b5;
}
.horizontalCarousel .jdGallery .carousel .carouselInner .thumbnail
{
float: left;
}
#region-content .jdGallery a.thumbnail,
#region-content .jdGallery a.thumbnailactive {
color:#FFFFFF !important;
display:block;
font-size:11px;
margin:0pt;
overflow:hidden;
text-decoration:none !important;
cursor: pointer;
text-align: left;
}
#region-content .jdGallery a.thumbnail {
border: 1px solid #ffffff !important;
opacity: 0.4;
filter:alpha(opacity=40);
}
#region-content .jdGallery a:hover.thumbnail,
#region-content .jdGallery a.thumbnailactive,
#region-content .jdGallery a:hover.thumbnailactive {
opacity: 1;
filter:alpha(opacity=100);
border: 1px solid #05434e !important;
}
#region-content .verticalCarousel .jdGallery a.thumbnail {
border: none !important;
}
#region-content .verticalCarousel .jdGallery a.thumbnail{
background-color: #3a3a3a !important;
//  opacity: 1;
//  filter:alpha(opacity=100);
}
#region-content .verticalCarousel .jdGallery a:hover.thumbnail,
#region-content .verticalCarousel .jdGallery a.thumbnailactive,
#region-content .verticalCarousel .jdGallery a:hover.thumbnailactive {
background-color: #777777 !important;
border: none !important;
}
.verticalCarousel .thumbnailImageSpan  {
border: 1px solid #232323;
float: left;
margin: 5px 5px 5px 5px;
overflow: hidden;
padding: 0pt;
}
#region-content .verticalCarousel .jdGallery a.thumbnail .thumbnailImageSpan,
#region-content .verticalCarousel .jdGallery a.thumbnail .thumbnaildiv,
#region-content .verticalCarousel .jdGallery a.thumbnail .thumbnailtitle,
#region-content .verticalCarousel .jdGallery a.thumbnail .thumbnaildescription {
opacity: 0.	8;
filter:alpha(opacity=80);
}
#region-content .verticalCarousel .jdGallery a:hover.thumbnail .thumbnailImageSpan,
#region-content .verticalCarousel .jdGallery a.thumbnailactive .thumbnailImageSpan,
#region-content .verticalCarousel .jdGallery a:hover.thumbnailactive .thumbnailImageSpan,
#region-content .verticalCarousel .jdGallery a:hover.thumbnail .thumbnaildiv,
#region-content .verticalCarousel .jdGallery a.thumbnailactive .thumbnaildiv,
#region-content .verticalCarousel .jdGallery a:hover.thumbnailactive .thumbnaildiv,
#region-content .verticalCarousel .jdGallery a:hover.thumbnail .thumbnailtitle,
#region-content .verticalCarousel .jdGallery a.thumbnailactive .thumbnailtitle,
#region-content .verticalCarousel .jdGallery a:hover.thumbnailactive .thumbnailtitle,
#region-content .verticalCarousel .jdGallery a:hover.thumbnail .thumbnaildescription,
#region-content .verticalCarousel .jdGallery a.thumbnailactive .thumbnaildescription,
#region-content .verticalCarousel .jdGallery a:hover.thumbnailactive .thumbnaildescription,
#region-content .verticalCarousel .jdGallery a:hover.thumbnail .thumbnaildescriptionactive,
#region-content .verticalCarousel .jdGallery a.thumbnailactive .thumbnaildescriptionactive,
#region-content .verticalCarousel .jdGallery a:hover.thumbnailactive .thumbnaildescriptionactive {
opacity: 1;
filter: alpha(opacity=100);
}
.thumbnaildiv {
overflow: hidden;
margin-bottom: 5px;
}
.verticalCarousel span.thumbnailtitle {
font-weight:bold;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-size: 90%;
color: #fff !important;
line-height: 1.5em;
}
.verticalCarousel a span.thumbnaildescription,
.verticalCarousel a span.thumbnaildescriptionactive  {
font-weight:normal;
margin:0pt;
padding: 0px 0px 3px 0px;
float: left;
display: inline;
font-size: 80%;
color: #fff !important;
line-height: 1em;
}
* html .verticalCarousel span.thumbnailtitle {
margin-left: -3px;
}
#region-content .jdGallery a.carouselBtn
{
position: absolute;
right: 30px;
height: 20px;
text-align: center;
padding: 0 10px;
font-size: 13px;
background: #000;
color: #fff !important;
cursor: pointer;
border-bottom: none ;
text-decoration: none;
}
#region-content .jdGallery button.carouselBtn
{
position: absolute;
right: 30px;
height: 20px;
*width: 61px;
*right: 38px;
text-align: center;
padding: 0 10px;
font-size: 13px;
background: #000;
color: #fff !important;
cursor: pointer;
border: none ;
text-decoration: none;
}
#region-content .verticalCarousel .jdGallery a.carouselBtn,
#region-content .verticalCarousel .jdGallery button.carouselBtn {
display: none;
}
#region-content .jdGallery a.open,
#region-content .jdGallery a.left,
#region-content .jdGallery a.right,
#region-content .jdGallery button.left,
#region-content .jdGallery button.right {
border-bottom: none ;
}
.jdGallery a.open {
left: 25%;
top: 0;
width: 50%;
height: 99%;
position: absolute;
cursor: pointer;
z-index: 10;
}
.verticalCarousel .jdGallery a.open {
left: 0pt;
height: 99%;
}
.verticalCarousel a.left,
.verticalCarousel a.right,
.verticalCarousel button.left,
.verticalCarousel button.right {
display:none;
}
.jdGallery a.right,
.jdGallery a.left,
.jdGallery button.right,
.jdGallery button.left {
position: absolute;
border: none;
background-color: transparent;
top: 50%;
margin-top: -24px;
cursor: pointer;
z-index: 5;
filter:alpha(opacity=40);
-moz-opacity:0.4;
-khtml-opacity: 0.4;
opacity: 0.4;
}
.jdGallery a.right:hover,
.jdGallery a.left:hover,
.jdGallery button.right:hover,
.jdGallery button.left:hover {
filter:alpha(opacity=60);
-moz-opacity:0.6;
-khtml-opacity: 0.6;
opacity: 0.6;
}
.jdGallery button.left,
.jdGallery a.left {
left: 0pt;
background: url(/cms/pgv_sg_fleche1.gif) no-repeat center left;
/* */
*left: -8px;
*background: none;
}
.jdGallery button.right,
.jdGallery a.right {
right: -1px;
*right: -8px;
}
* html .jdGallery a.right,
* html .jdGallery a.left,
* html .jdGallery button.right,
* html .jdGallery button.left {
filter:alpha(opacity=40);
}
* html .jdGallery a:hover.right,
* html .jdGallery a:hover.left,
* html .jdGallery button:hover.right,
* html .jdGallery button:hover.left {
filter:alpha(opacity=60);
}
.jdGallery .slideElement {
height: 100%;
background-color: #000;
background-repeat: no-repeat;
}
.horizontalCarousel .jdGallery .slideElement {
width: 100%;
}
.slideshowmain {
margin-bottom: 1px !important;
margin-top: 2px;
}
.jdGallery .slideInfoZone,
.jdGallery .slideInfoZoneVerticalCarousel {
position: absolute;
z-index: 10;
margin: 0px;
left: 0;
bottom: 0;
text-indent: 0;
overflow: hidden;
margin-left:3%;
}
* html .jdGallery .slideInfoZone,
* html .jdGallery .slideInfoZoneVerticalCarousel {
bottom: -1px;
}
.textBoxHorizontal .jdGallery .slideInfoZone,
.textBoxHorizontal .jdGallery .slideInfoZoneVerticalCarousel {
margin: 0px 0px 0px 0px;
}
.jdGallery .slideInfoZone>p,
.jdGallery .slideInfoZoneVerticalCarousel>p {
padding: 8px 10px 4px 10px;
font-size: 11px;
text-align: left;
}
.slideInfoZoneText {
padding: 10px 5px 0px 5px;
overflow: hidden;
}
.textBoxHorizontal .slideInfoZoneText {
padding: 4px;
}
.dark .slideInfoZone,
.dark .slideInfoZoneVerticalCarousel
{
background: url(/cms/transparent-bg-white.png) repeat;
color: #000;
}
.light .slideInfoZone,
.light .slideInfoZoneVerticalCarousel
{
background: url(/cms/transparent-bg-black.png) repeat;
color: #fff;
}
.jdGallery button::-moz-focus-inner
{
padding: 0px;
border: 0 none;
}
.carouselInner button
{
padding: 0;
border: none;
}
.jdGallery button:focus
{
outline: 1px dotted #FFFFFF;
border: 1px dotted #FFFFFF;
}
#region-content .jdGallery button.thumbnail {
border: 1px solid #FFFFFF; !important;
opacity: 0.4;
filter:alpha(opacity=40);
}
#region-content .jdGallery button:hover.thumbnail,
#region-content .jdGallery button.thumbnailactive,
#region-content .jdGallery button:hover.thumbnailactive {
opacity: 1;
filter:alpha(opacity=100);
border: 1px solid #05434e !important;
}
/* */

}


/* - contentpanels.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/contentpanels.css?original=1 */
/* */
#region-content .viewlet .viewletpanel{
font-size: 100%
}
.documentContent .viewletpanelFooter,
.documentContent .viewletpanelItem {
padding: 0.3em;
}
.documentContent .viewletpanelItemDetails {
color: #76797c;
font-size: 90%;
margin-top: -0.5em;
}
.cpPanels .cpPanel {
margin: 1em 0 0 0;
}
.documentContent .viewlet .viewletpanel{
margin: 0px 0px 0px 0px;
}
.cpPanelsHeading {
background-color: lavender;
white-space: nowrap;
text-align: right;
}
.cpPanelsHeading .cpPanelsHeadingInput,
.cpPanelHeading .cpPanelsHeadingInput {
float: left;
}
.cpPanelHeading {
background-color: lavender;
}
.cpPanelHeading td {
text-align: right
}
.cpViewletItem a {
white-space: nowrap;
}
.cpViewletItem span {
white-space:nowrap;
background-color: lightgreen;
}
/* */
.cpEditFormInputValues {
float: left;
}
.cpEditFormSubmitButtons {
float: right;
}
.cpRelatedContent li.cpRelatedItem{
display: inline;
}
.cpPages {
float:right;
white-space: nowrap;
margin-top: 0;
}
.cpPages li {
display: inline;
}
.cpPages li a {
font-size: 90%;
background-color: transparent;
border: 1px solid #74ae0b;
color: #578308;
margin-right: 0.5em;
padding: 0em 1em;
text-decoration: none;
text-transform: none;
z-index: 1;
}
.cpPages li.selected a {
background-color: #cde2a7;
color: #578308;
}
.cpPages li a:hover {
background-color: #cde2a7;
color: #578308;
}
/* */
/* */
/* */
.notitlePortletWrapper dt.viewletpanelHeader {
display: none;
}
.notitlePortletWrapper .viewletpanel,
.notitlePortletWrapper dd.viewletpanelFooter,
.notitlePortletWrapper dd.viewletpanelItem{
border: none;
}
/* */
.zopezenPortletWrapper dt.viewletpanelHeader {
background-color: White;
font-style: normal;
border: none;
text-transform: capitalize;
border-bottom: 2px solid #dee7ec;
}
.boxPortletWrapper dl.viewletpanel dd.viewletpanelFooter,
.boxPortletWrapper dl.viewletpanel dd.viewletpanelItem,
.boxPortletWrapper dl.viewletpanel,
.zopezenPortletWrapper dl.viewletpanel,
.zopezenPortletWrapper dl.viewletpanel dd.viewletpanelFooter,
.zopezenPortletWrapper dl.viewletpanel dd.viewletpanelItem {
border: none;
}
/* */
.alertPortletWrapper dl.viewletpanel dt.viewletpanelHeader{
background: #ffa500;
font-weight: bold;
border-color: #ffa500;
text-transform: uppercase;
background-image: url(/cms/info_icon.gif);
background-repeat: no-repeat;
background-position: 5px 50%;
padding-left: 2.5em;
}
.alertPortletWrapper dl.viewletpanel dd.viewletpanelFooter,
.alertPortletWrapper dl.viewletpanel dd.viewletpanelItem {
background-color: #ffce7b;
}
/* */
.dottedPortletWrapper dl.viewletpanel dt.viewletpanelHeader{
background: White;
font-weight: bold;
border: none;
padding-left: 0em;
text-transform: capitalize;
color: Black;
border-bottom: 2px dotted #dee7ec;
}
.dottedPortletWrapper dl.viewletpanel dd.viewletpanelFooter,
.dottedPortletWrapper dl.viewletpanel dd.viewletpanelItem {
border: 2px dotted #dee7ec;
border-top:none;
border-bottom: none;
}
.dottedPortletWrapper dl.viewletpanel{
border-bottom: 2px dotted #dee7ec;
}
.notitlePortletWrapper .roundingTopShaded,
.medAlertPortletWrapper .roundingTopShaded,
.defaultPortletWrapper .roundingTop,
.medKoruPortletWrapper .roundingTop,
.nothingPortletWrapper .roundingTop,
.nothingPortletWrapper .roundingTopShaded,
.nothingPortletWrapper .roundingBottom,
.nothingPortletWrapper .viewletpanelHeader,
.growThemeHeadingWrapper .roundingTop,
.growThemeHeadingWrapper .roundingTopShaded,
.growThemeHeadingWrapper .roundingBottom {
display: none;
}
.viewletpanel .roundingTopShaded,
.viewletpanel .roundingTop,
.viewletpanel .roundingBottomShaded,
.viewletpanel .roundingBottom {
display: block;
}
.nothingPortletWrapper .viewletpanel {
border-left: none !important;
border-right: none !important;
}
.nothingPortletWrapper .viewletpanelItem {
padding: 0px 0px 0px 0px !important;
background-color: transparent;
}
.imageNewsImage {
float: left;
margin: 0.5em;
}
.imageNewsTitle {
font-weight:bold;
}
.viewlet-rss-link{
padding-right: 2px;
float: right;
display: block;
}
.contentPanelHeading {
display: none;
}
.viewletSizer {
margin-right: 0.5em !important;
margin-left: 0.5em !important;
}
.viewletpanel {
margin: 0px;
padding: 0px;
border-left: 1px solid #8cacbb;
border-right: 1px solid #8cacbb;
background-color: #dee7ec;
}
/* \*/
* html .viewletpanel {
height: 1%;
}
/* */
.viewletpanel .topicImage {
padding: 5px 5px 5px 5px;
text-align: center;
}
.viewletpanel .topicList {
padding: 3px 6px 3px 6px;
}
.viewletpanel .lastItem {
margin-left: 0px;
}
.viewletpanelHeader {
background-color: #dee7ec;
border: none;
padding: 0px 1em 0.5em 1em;
}
.viewletpanelHeader span,
.viewletpanelHeader a {
color: Black;
font-size: 130%;
text-decoration: none;
}
.viewletpanelItem {
margin: 0px;
padding: 0.5em 1em 0px 1em !important;
}
.viewletpanelItem * {
margin-bottom: 0px;
}
.viewletpanelItem p {
margin: 0px;
padding-bottom: 0.5em;
}
.viewletpanelFooter {
display: none;
}
.viewletpanelList {
margin-top: 0px;
}
.viewletpanelList,
.viewletpanelListItem,
.viewlet {
margin-bottom: 0px;
}
.cpEditForm .viewletpanelList,
.cpEditForm .viewletConfigHeader .cpPanelHeading,
.cpEditForm .viewletConfigHeader .embeddedItem,
#contentpanels-main .viewletpanelList {
height: 100%;
list-style-type: none;
list-style-image: none;
margin-left: 0px;
}
.cpEditForm .viewletpanelList .viewletpanelListItem,
.cpEditForm .viewletConfigHeader .cpPanelHeading,
.cpEditForm .viewletConfigHeader .embeddedItem,
#contentpanels-main .viewletpanelList .viewletpanelListItem {
height: 100%;
float: left;
}
#landingpage-content #portal-column-one {
float: left;
width: 24.99%;
}
#landingpage-content  #contentpanels-main {
float: left;
width: 74.99%;
}
.width1 {
width: 0.985%;
}
.width2 {
width: 1.985%;
}
.width3 {
width: 2.985%;
}
.width4 {
width: 3.985%;
}
.width5 {
width: 4.985%;
}
.width6 {
width: 5.985%;
}
.width7 {
width: 6.985%;
}
.width8 {
width: 7.985%;
}
.width9 {
width: 8.985%;
}
.width10 {
width: 9.985%;
}
.width11 {
width: 10.985%;
}
.width12 {
width: 11.985%;
}
.width13 {
width: 12.985%;
}
.width14 {
width: 13.985%;
}
.width15 {
width: 14.985%;
}
.width16 {
width: 15.985%;
}
.width17 {
width: 16.985%;
}
.width18 {
width: 17.985%;
}
.width19 {
width: 18.985%;
}
.width20 {
width: 19.985%;
}
.width21 {
width: 20.985%;
}
.width22 {
width: 21.985%;
}
.width23 {
width: 22.985%;
}
.width24 {
width: 23.985%;
}
.width25 {
width: 24.985%;
}
.width26 {
width: 25.985%;
}
.width27 {
width: 26.985%;
}
.width28 {
width: 27.985%;
}
.width29 {
width: 28.985%;
}
.width30 {
width: 29.985%;
}
.width31 {
width: 30.985%;
}
.width32 {
width: 31.985%;
}
.width33 {
width: 32.985%;
}
.width34 {
width: 33.985%;
}
.width35 {
width: 34.985%;
}
.width36 {
width: 35.985%;
}
.width37 {
width: 36.985%;
}
.width38 {
width: 37.985%;
}
.width39 {
width: 38.985%;
}
.width40 {
width: 39.985%;
}
.width41 {
width: 40.985%;
}
.width42 {
width: 41.985%;
}
.width43 {
width: 42.985%;
}
.width44 {
width: 43.985%;
}
.width45 {
width: 44.985%;
}
.width46 {
width: 45.985%;
}
.width47 {
width: 46.985%;
}
.width48 {
width: 47.985%;
}
.width49 {
width: 48.985%;
}
.width50 {
width: 49.985%;
}
.width51 {
width: 50.985%;
}
.width52 {
width: 51.985%;
}
.width53 {
width: 52.985%;
}
.width54 {
width: 53.985%;
}
.width55 {
width: 54.985%;
}
.width56 {
width: 55.985%;
}
.width57 {
width: 56.985%;
}
.width58 {
width: 57.985%;
}
.width59 {
width: 58.985%;
}
.width60 {
width: 59.985%;
}
.width61 {
width: 60.985%;
}
.width62 {
width: 61.985%;
}
.width63 {
width: 62.985%;
}
.width64 {
width: 63.985%;
}
.width65 {
width: 64.985%;
}
.width66 {
width: 65.985%;
}
.width67 {
width: 66.985%;
}
.width68 {
width: 67.985%;
}
.width69 {
width: 68.985%;
}
.width70 {
width: 69.985%;
}
.width71 {
width: 70.985%;
}
.width72 {
width: 71.985%;
}
.width73 {
width: 72.985%;
}
.width74 {
width: 73.985%;
}
.width75 {
width: 74.985%;
}
.width76 {
width: 75.985%;
}
.width77 {
width: 76.985%;
}
.width78 {
width: 77.985%;
}
.width79 {
width: 78.985%;
}
.width80 {
width: 79.985%;
}
.width81 {
width: 80.985%;
}
.width82 {
width: 81.985%;
}
.width83 {
width: 82.985%;
}
.width84 {
width: 83.985%;
}
.width85 {
width: 84.985%;
}
.width86 {
width: 85.985%;
}
.width87 {
width: 86.985%;
}
.width88 {
width: 87.985%;
}
.width89 {
width: 88.985%;
}
.width90 {
width: 89.985%;
}
.width91 {
width: 90.985%;
}
.width92 {
width: 91.985%;
}
.width93 {
width: 92.985%;
}
.width94 {
width: 93.985%;
}
.width95 {
width: 94.985%;
}
.width96 {
width: 95.985%;
}
.width97 {
width: 96.985%;
}
.width98 {
width: 97.985%;
}
.width99 {
width: 98.985%;
}
.width100 {
width: 99.985%;
}
/* */

}


/* - contentpanelsCustom.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/contentpanelsCustom.css?original=1 */
/* */
/* */

}


/* - environmentInfo.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/environmentInfo.css?original=1 */
/* */
/* */
.env
{
position: absolute;
border-style: solid;
border-width: 4px;
border-color: white;
cursor: default;
font-family: 'Lucida Sans Unicode','Lucida Grande',sans-serif;
font-size: 11px;
line-height: 11px;
}
.env .title
{
color: #333; /**/
padding: 0 4px 4px;
text-transform: uppercase;
font-size: 12px;
line-height: 12px;
font-weight: bold;
text-align: center;
/* */
display: block;
float: none;
height: auto;
margin: 0;
}
.env .body
{
font-size: 40px;
line-height: 40px;
font-weight: bold;
padding: 4px 8px;
text-align: center;
}
.env .releaseTag
{
font-size: 13px;
line-height: 13px;
}
.env-DEV
{
border-color: #ddd;
color: #ddd;
}
.env-DEV .title
{
background: #ddd;
}
.env-TST
{
border-color: #00a000;
color: #00a000;
}
.env-TST .title
{
background: #00a000;
}
.env-TRN
{
border-color: #ffd700;
color: #ffd700;
}
.env-TRN .title
{
background: #ffd700;
}
.env-UNK
{
border-color: #cc00cc;
color: #cc00cc;
}
.env-UNK .title
{
background: #cc00cc;
}
/* */

}


/* - ++resource++fmit.glossarytips.stylesheets/main.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/++resource++fmit.glossarytips.stylesheets/main.css?original=1 */
.documentContent .glossaryItem,
.documentContent .glossaryItem:hover {
border-bottom: 2px dotted gray;
}
.cluetip-popupmask {
position: fixed;
width: 100%;
height: 100%;
top: 0px;
left: 0px;
z-index: 102;
}
.cluetip-glossarytip-close {
display: none;
float: right;
padding-right: 5px;
}
.cluetip-above-buttons {
position: relative;
line-height: 1px;
}
.cluetip-morelink {
position: relative;
float: left;
}
.cluetip-clearboth {
clear: both;
padding-bottom: 5px;
}
#cluetip-inner p {
margin-bottom: 0.5em;
}

}


/* - ++resource++fmit.glossarytips.stylesheets/jquery.cluetip.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/++resource++fmit.glossarytips.stylesheets/jquery.cluetip.css?original=1 */
/* */
#cluetip-close img {
border: 0;
}
#cluetip-title {
overflow: hidden;
}
#cluetip-title #cluetip-close {
float: right;
position: relative;
}
#cluetip-waitimage {
width: 43px;
height: 11px;
position: absolute;
background-image: url(++resource++fmit.glossarytips.images/wait.gif);
}
.cluetip-arrows {
display: none;
position: absolute;
top: 0;
left: -11px;
height: 22px;
width: 11px;
background-repeat: no-repeat;
background-position: 0 0;
}
#cluetip-extra {
display: none;
}
/* */
.cluetip-default {
background-color: #d9d9c2;
}
.cluetip-default #cluetip-outer {
position: relative;
margin: 0;
background-color: #d9d9c2;
}
.cluetip-default h3#cluetip-title {
margin: 0 0 5px;
padding: 8px 10px 4px;
font-size: 1.1em;
font-weight: normal;
background-color: #87876a;
color: #fff;
}
.cluetip-default #cluetip-title a {
color: #d9d9c2;
font-size: 0.95em;
}
.cluetip-default #cluetip-inner {
padding: 10px;
}
.cluetip-default div#cluetip-close {
text-align: right;
margin: 0 5px 5px;
color: #900;
}
/* */
.clue-right-default .cluetip-arrows {
background-image: url(++resource++fmit.glossarytips.images/darrowleft.gif);
}
.clue-left-default .cluetip-arrows {
background-image: url(++resource++fmit.glossarytips.images/darrowright.gif);
left: 100%;
margin-right: -11px;
}
.clue-top-default .cluetip-arrows {
background-image: url(++resource++fmit.glossarytips.images/darrowdown.gif);
top: 100%;
left: 50%;
margin-left: -11px;
height: 11px;
width: 22px;
}
.clue-bottom-default .cluetip-arrows {
background-image: url(++resource++fmit.glossarytips.images/darrowup.gif);
top: -11px;
left: 50%;
margin-left: -11px;
height: 11px;
width: 22px;
}
/* */
.cluetip-jtip {
background-color: transparent;
}
.cluetip-jtip #cluetip-outer {
border: 2px solid #ccc;
position: relative;
background-color: #fff;
}
.cluetip-jtip h3#cluetip-title {
margin: 0 0 5px;
padding: 2px 5px;
font-size: 16px;
font-weight: normal;
background-color: #ccc;
color: #333;
}
.cluetip-jtip #cluetip-inner {
padding: 0 5px 5px;
display: inline-block;
}
.cluetip-jtip div#cluetip-close {
text-align: right;
margin: 0 5px 5px;
color: #900;
}
/* */
.clue-right-jtip .cluetip-arrows {
background-image: url(++resource++fmit.glossarytips.images/arrowleft.gif);
}
.clue-left-jtip .cluetip-arrows {
background-image: url(++resource++fmit.glossarytips.images/arrowright.gif);
left: 100%;
margin-right: -11px;
}
.clue-top-jtip .cluetip-arrows {
background-image: url(++resource++fmit.glossarytips.images/arrowdown.gif);
top: 100%;
left: 50%;
margin-left: -11px;
height: 11px;
width: 22px;
}
.clue-bottom-jtip .cluetip-arrows {
background-image: url(++resource++fmit.glossarytips.images/arrowup.gif);
top: -11px;
left: 50%;
margin-left: -11px;
height: 11px;
width: 22px;
}
/* */
.cluetip-rounded {
background: transparent url(++resource++fmit.glossarytips.images/bl.gif) no-repeat 0 100%;
margin-top: 10px;
margin-left: 12px;
}
.cluetip-rounded #cluetip-outer {
background: transparent url(++resource++fmit.glossarytips.images/tl.gif) no-repeat 0 0;
margin-top: -12px;
}
.cluetip-rounded #cluetip-title {
background-color: transparent;
padding: 12px 12px 0;
margin: 0 -12px 0 0;
position: relative;
}
.cluetip-rounded #cluetip-extra {
position: absolute;
display: block;
background: transparent url(++resource++fmit.glossarytips.images/tr.gif) no-repeat 100% 0;
top: 0;
right: 0;
width: 12px;
height: 30px;
margin: -12px -12px 0 0;
}
.cluetip-rounded #cluetip-inner {
background: url(++resource++fmit.glossarytips.images/br.gif) no-repeat 100% 100%;
padding: 5px 12px 12px;
margin: -18px -12px 0 0;
position: relative;
}
.cluetip-rounded div#cluetip-close {
text-align: right;
margin: 0 5px 5px;
color: #009;
background: transparent;
}
.cluetip-rounded div#cluetip-close a {
color: #777;
}
/* */
.clue-right-rounded .cluetip-arrows {
background-image: url(++resource++fmit.glossarytips.images/rarrowleft.gif);
}
.clue-left-rounded .cluetip-arrows {
background-image: url(++resource++fmit.glossarytips.images/rarrowright.gif);
left: 100%;
margin-left: 12px;
}
.clue-top-rounded .cluetip-arrows {
background-image: url(++resource++fmit.glossarytips.images/rarrowdown.gif);
top: 100%;
left: 50%;
margin-left: -11px;
height: 11px;
width: 22px;
}
.clue-bottom-rounded .cluetip-arrows {
background-image: url(++resource++fmit.glossarytips.images/rarrowup.gif);
top: -23px;
left: 50%;
margin-left: -11px;
height: 11px;
width: 22px;
}
/* */
.cluetip-rounded #cluetip-title,
.cluetip-rounded #cluetip-inner {
zoom: 1;
}

}


/* - ++resource++fmit.googlemaps.stylesheets/fmit.googlemaps.css - */
@media screen {
/* http://www.iponz.govt.nz/cms/portal_css/++resource++fmit.googlemaps.stylesheets/fmit.googlemaps.css?original=1 */
/* */
.glWidget
{
padding: 16px;
border: solid 1px #bbb;
}
.glWidget h3
{
margin-top: 0px;
}
.glWidget button
{
float: right;
}
.glGeolocateBar
{
background: #f0f0f0;
padding: 8px;
border: solid 1px #c0c0c0;
}
.glMap
{
width: 100%;
height: 360px;
border: solid 1px #bbb;
display: none;
}
.glField
{
margin-top: 24px;
}
.glStatus
{
margin: 24px 0;
color: green;
display: none;
text-align: center;
}
.glLatLng
{
font-family: monospace;
}

}

